/* 480 to 767 px - most cells landscape (iPhone) */


.pageW {
	width: 92%;
}

.HALF, .THIRD, .THIRDx2, .QUARTER, .QUARTERx3, .FIFTH, .SIXTH, .TWELVEx5, .FULL {
	width: 100% !important;
	margin: 0 0 10pt;
	float: none;
}

.BioColumns figure {
	margin-top: 0;
	margin-bottom: 0;
}
.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
	padding: 0 0 20px;
	margin: 0px;
}
p {
	text-align: left !important;
}